Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.xtext.xbase.lib,
 org.eclipse.xtend.lib,
 org.eclipse.xtend.lib.macro,
 org.eclipse.papyrus.designer.components.transformation;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.uml2.uml;bundle-version="5.0.1",
 org.eclipse.papyrus.designer.uml.tools.utils;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.designer.languages.cpp.profile;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.designer.transformation.core;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.designer.transformation.base;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.designer.components.modellibs.core;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.designer.languages.common.profile;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.designer.languages.cpp.library;bundle-version="[3.0.0,4.0.0)"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 3.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.designer.components.transformation.cpp.Activator
Bundle-SymbolicName: org.eclipse.papyrus.designer.components.transformation.cpp;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-11
Automatic-Module-Name: org.eclipse.papyrus.designer.components.transformation.cpp
